{
  "name": "Wayback_Everywhere",
  "version": "1.0.0",
  "description": "Extension to redirect all pages to their archived versions in Wayback Machine except the sites in Excludes list",
  "scripts": {
    "build": "cd src; web-ext build",
    "testFunctional": "mocha test/FunctionalTests/*.test.js --timeout 100000",
    "testFunctionalOnWatch": "mocha test/FunctionalTests/*.test.js --watch --timeout 70000",
    "karmasingle": "karma start --single-run --browsers ChromeHeadlessNoSandbox karma.conf.js",
    "karmawatch": "karma start --auto-watch --browsers ChromeHeadless karma.conf.js",
    "karmachrome": "karma  start --auto-watch --browsers Chrome karma.conf.js",
    "start": "web-ext run -t chromium --source-dir ./src",
    "lint": "eslint src/js/**/*.js"
  },
  "author": "Gokulakrishna Sudharsan",
  "license": "GPL-3.0-or-later",
  "devDependencies": {
    "chrome-types": "^0.1.147",
    "eslint": "^8.27.0",
    "eslint-config-airbnb-base": "^15.0.0",
    "eslint-config-prettier": "^8.5.0",
    "eslint-plugin-import": "^2.26.0",
    "web-ext": "7.3.1"
  }
}
